body
{
	width: 100%;
}

/* ------------- Container ------------- */
#container
{
	width: inherit;
}

/* ------------- Header ------------- */
#header
{
	width: inherit;
	min-width: 800px;
	height: 36px;
	background: #000923;
	color: white;
}

* html .minwidth {border-left:800px solid #000923; position:relative; float:left; z-index:1;}
* html .minwidthcontent {margin-left:-800px; position:relative; float:left; z-index:2;}

#header #h_logo
{
	display: inline;
	margin-left: 20px;
	float: left;
}

#header #h_menu
{
	display: inline;
	margin-right: 20px;
	margin-top: 11px;
	float: right;
}

#header #h_menu li
{
	display: inline;
	margin-left: 10px;
}

/* ------------- Content ------------- */
#content
{
	width: inherit;
	background: url(../img/pagetitle_bcg.jpg) repeat-x top left;
}

/* ------------- InnerContent ------------- */
#innercontent
{
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}

#innercontent:after { 
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

/* ------------- Footer ------------- */
#footer
{
	width: 800px;
	height: 70px;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	background: url(../img/footer_line.jpg) no-repeat center top;
}

#footer #f_copyright
{
	
	float: left;
}

#footer #f_links
{
	margin-top: 5px;
	float: right;
}

#footer #f_links ul
{
	padding: 0;
	margin: 0;
}

#footer #f_links li
{
	display: inline;
	margin: 0 0 0 10px;
}

#footer #f_permit
{
	margin-top: 5px;
	float: left;
	display: inline;
	border: none;
}

#footer #f_misc
{
	float: right;
}